Issuu on Google+

7711

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

ISSUE 270 | 20.05.13 | PAGE 1

Swan duck-shoves industry in Budget

THIS ISSUE • AFPA chief: industry has story to tell • Bombala sawmill: do or die

Missed opportunities for timber and forest sector, housing and transport

Wayne Swan .. now where did we go wrong?

into a bigger than expected deficit. “Industry was hoping the Australian government

Brisbane show: keep on truckin’ • Growers go bananas for teak land • Carbon tax a road transport killer • Arauco gains foothold in US market

Cont Page 3 Just Go t ood W

ne ree

®

would do more to encourage the growth of regional manufacturing and specifically the forest, wood and paper industries,” Australian Forest Products Association CEO Ross Hampton said. “We were expecting to hear that the Treasurer was looking to grow forest wood and paper industries and, at the same time, provide a boost to regional Australia. “The government should have been backing rural jobs and industry by accepting the science which says manufacturers can use forest waste to save on their power

G

r sm

MicroPro

®

Treated

FEDERAL Treasurer Wayne Swan has duck-shoved opportunities for the forest and timber sector and allied industries including housing and transport in a Budget that offers very little for regional Australia and manufacturing. Handing down his sixth Budget on May 14, Mr Swan revealed the red ink will be $19 billion this year and $18 billion next, despite previously promising a surplus. As Prime Minister Julia Gillard gallops into the straight, with just 116 days until the September 14 election, Labor remains in a deep hole in the polls with the Budget sinking

MicroPro

®

Copper Quat

Want a good looking deck?

A p N A pro o lu v w Co m e nt ini d F ac um or t*

Then choose MicroPro for a lighter, more natural timber appearance providing improved painting and staining qualities.

Visit: www.osmose.com.au or phone: 1800 088 809 Osmose® and MicroPro® are registered trademarks of Osmose, Inc. or its subsidiaries. Treated Wood Just Got Greener sm are slogan marks of Osmose Inc and its subsidiaries. MicroPro timber products are produced by independently owned and operated wood preserving facilities. * See MicroPro fastener and hardware information sheet. © 2012 Osmose, Inc.

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

ISSUE 269 | 20.05.13 | PAGE 1


THE BUDGET

Stuart St Clair .. government plan devastating for small trucking businesses.

Improving our industry’s capacity to develop and maintain a skilled workforce ............................

Budget runs down trucking operators Carbon tax a road killer THE 2013 Budget has failed Australia’s trucking businesses because it does not reverse the government’s plan to extend the carbon tax to the trucking industry, the chief executive of the Australian Trucking Association Stuart St Clair said. The fuel used by trucking businesses is currently exempt from the carbon tax. The government plans to extend the tax to the industry from July 1, 2014, which would increase the industry’s effective fuel tax by almost 7c / litre, a 27% tax hike. The plan would cost the industry $510 million in 2014-15. Mr St Clair said the government’s plan would have a devastating effect on many small trucking businesses. “More than 70% of trucking businesses have only one truck. They don’t have the market power to pass the tax onto their customers, they run on very tight margins, and they generally don’t have the option of switching to renewable fuels,” Mr St Clair said. He said the projected collapse in the carbon price in 2015-16 should have been a wakeup call for the government. “The carbon price will be set by

PAgE 2 | issuE 269 | 20.05.13

the market from July 1, 2015. The Budget papers forecast it will collapse to $12.10 a tonne as a result of the low European carbon price. That converts to 3.267c per litre of diesel. “So the government’s plan would subject trucking operators – and timber and forest transport business can be counted in this – to a devastating tax spike in 2014-15. “This would be followed by a carbon price still exceeding 3c per litre in 2015-16, and then uncertainty in future years. It would be managed through a pricing mechanism that would give operators only three weeks’ notice of each price change.” Mr St Clair said instead of imposing savage austerity and wild tax swings on Australia’s trucking businesses, the government should have made the choice to announce it would not extend the carbon tax to trucking. “It should have focused on charting a pathway to reduced greenhouse gas emissions, higher productivity and better safety by pressing on with enabling the industry to use more productive vehicles.”

FREECALL

1800 177 001

Melbourne

(03) 9321 3500

Sydney

(02) 8898 6990

Adelaide

(08) 8219 9028

Launceston

(03) 6331 6077

forestworks@forestworks.com.au

www.forestworks.com.au

ABN: 58 006 212 693

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


THE BUDGET

Bright spot: $500,000 allocated to develop national FSC standard

Industry awaits similar government support for AFS From Page 1

costs and claim renewable credits.” About $2 billion has been slashed from the dedicated Regional Infrastructure Fund, which Labor said would help redress the imbalance between city and country. Labor made the funding contingent on mining tax revenue, but the mining tax has collapsed and Labor is now ditching its commitment to the regions. Mr Hampton said there was nothing about new investment in plantations to bolster current resources and international competitiveness in wood and paper processing. “And the industry continues to call for a review of building planning regulations to encourage greater use of timber in buildings. Australia lags behind Canada, France, Finland, the UK and even New Zealand and Slovenia with policies to encourage the use of wood in construction,” he said. “Doing more for forestry and forest industries is vital to the economy as the mining boom slows. I’m sad to say that we have missed an opportunity in this budget.” Mr Hampton accepted, however, that there were some good initiatives. ‘It was welcome to hear the Treasurer acknowledging the pressure on trade exposed industries from a stubbornly high Australian dollar and allocating $429 million to the Carbon Farming Futures program,” he said. “But work still needs to be completed to include plantation forestry in the Carbon Farming Initiative. He also welcomed confirmation of funding for industry restructure as part of the

Ross Hampton

Wilhelm Harnisch

‘The building and construction industry was looking for a clear strategy to improve productivity, reform the tax system and help restore business and consumer confidence’ – Wilhelm Harnisch

The managing director of Australian Bluegum Plantations Tony Price has welcomed the Budget announcement to provide $500,000 to help fund the development of an FSC Australian national forestry standard. The demand for FSC certified forest products is growing rapidly in both domestic and international markets. “ABP’s forest management has been FSC certified for many years and this certification is highly valued by our customers, giving them comfort that our plantations are managed in an environmentally and socially acceptable manner.” Mr Price said. “Development of an Australian FSC standard is essential so forest stakeholders can have input into the standard development process, ensuring the FSC standard is relevant to the Australian forest environment.

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

Tony Price

Tasmanian Forest Agreement which includes an allocation of $500,000 to develop an FSC standard for Australia. “This will give Australia’s highly regulated forestry industry two voluntary certification schemes and we await similar financial support for the Australian Forestry Standard.” Meanwhile, Budget cuts will have a flow-on effect to manufacturers. Government is cutting $3.9 billion from the assistance it provides to industries affected by the carbon tax – including processors. Additionally, the government has also made a change to the PAYG system, which means that businesses that operate as trusts and sole traders will now have to report PAYG monthly, not quarterly. This will be a major regulatory burden on producers at a time when the government has said it is committed to reducing red tape. The Budget is a disappointing one for the Australian forestry sector; the government has not taken a long-term, strategic view and investing in the future of the sector – rather it is simply moving money around within the existing tight forestry and Cont Page 7

issue 269 | 20.05.13 | Page 3


INDUSTRY NEWS

Industry has real story to tell

AFPA chief gets to the heart of the matter

those products that are in that market place?

By JIM BOWDEN

LIFTING the timber industry’s profile to a justifiable high level among government policy makers – and the public – is a priority for Ross Hampton, the new chief executive of the Australian Forest Products Association. Timber&Forestry enews located Mr Hampton doing the rounds at parliament house in Canberra, shortly after the government’s pre-election budget which the industry leader says was “a budget of missed opportunities”. (See Page 1 story) “The most crucial thing we can do for industry, for those who grow the trees, process the wood and market the product though the value chain, is to take a two-pronged attack that goes to the heart of what we want in terms of an industry in Australia,” Mr Hampton said. “The first prong that will emerge from AFPA will be to put a very strong argument in the public arena about our place in the world and about the ability of the Australian forest and forest products industry to compete in a growing global market.” Like so many in the industry, Mr Hampton says he gets hopping mad when he hears academics using the Tasmanian forest conflict to label the timber

“I’m not sure we have a consensus among many politicians and policy makers, who create all the regulations and laws, about the vibrant future of the industry.” Mr Hampton said AFPA’s second prong was to focus right across the value chain; to unlock in policy and economic terms the values that were imbedded in the industry – values that just didn’t exist in some competitor industries.

Ross Hampton .. out among the blue gums in the Green Triangle.

industry a ‘sunset industry’. “Nothing could be further from the truth,” he says. “There is incredible potential for growth in our industry, in both traditional products that we know and love and also new products emerging such as CLT, all forms of fibre,

lignin, cellulose nanocrystals and high-tech downstream processing that is producing amazing products and huge market opportunities,” he said. Mr Hampton said the real question Australian industry needed to ask is do we want Australian-made labels on

‘I’m not sure we have a consensus among many politicians and policy makers, who create all the regulations and laws, about the vibrant future of the industry’ – Ross Hampton

“All of us who work in this industry know full well that nothing comes close to timber for imbedding and sequestering carbon, being renewable and recyclable and the biodiversity that is there in the forests,” he said. “All these attributes of our product means the industry can stand head and shoulders above its competitors in terms of comparative values. “That should translate, if we get our argument across, to a premium for our products and people making the choice to choose timber, and in doing so making an environmental choice.”

Wide state interest in CoC support scheme INTEREST in the Queensland government and Timber Queensland chain of custody support scheme has been thick and fast. The scheme reimburses costs directly incurred in obtaining chain of custody certification under Australian Forestry Standard AS 4707 or the Forest Stewardship Council 40-004 (V2-1) EN. Eligible businesses can claim 100% of the costs to

PAgE 4 | issuE 269 | 20.05.13

a cap of $5000 (ex gst). Timber Queensland CEO Rod McInnes said 15 primary and secondary processors and wholesalers of timber products had already expressed interest in the scheme. “We’re pleased businesses are taking this opportunity to ensure they can respond to consumer demand for clean, green timber products,” Mr

McInnes said. “However, these businesses now have some work to do to prove their credentials.” Registering intent to participate in the scheme does not earmark funds for individual companies. Rebates will only be paid to businesses that submit a full and complete claim while funding is available (until all funding has been distributed or until January 22, 2014).

Regional director Australia and New Zealand for SCS Global Services Nick Capobianco said increasingly Queensland businesses were recognising the benefits of CoC certification. SCS Global Services, a leading certifier of forests and CoC operations to FSC and PEFC standards, is an associate member of Timber Queensland.

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


EVENTS

WHAT’S ON?

MAY

16-21: 3rd International Congress on Planted Forests – Lisbon,

Portugal. The congress aims to investigate the contribution of planted forests to sustainable development in the context of global changes. Topics will include the sustainability of planted forests, changing climates and the future role of planted forests in environmental protection and REDD+. Five of the major European Atlantic countries (Spain, France, Ireland, UK and Portugal) with large areas of planted forests have joined forces to organise this congress under the coordination of the Atlantic regional office of the European Forest Institute and the UN Food and Agriculture Organisation. Deadline for abstracts is February 28. Visit www.efiatlantic.efi.int 23: Treating timber: processes, solutions and new developments. Moda Events – Portside. Level 2, Portside Wharf, 39 Hercules Street, Hamilton, Brisbane. Freee seminar – seats limited. RSVP Monday, May 20. Contact Timber Queensland. Tel: 07 3254 1989. Fax: 07 3254 1964. Email: admin@timberqueensland. com.au

JUNE 15: Melbourne Hoo-Hoo Club 217 50th anniversary dinner The Point, Aquatic Drive, Albert Park Lake. Accommodation: Bayview Eden Melbourne, 6 Queens Road. Tel: (03) 9250 222. Special deal for Hoo-Hoo members – $140 room plus $20 p.p. for a full buffet

breakfast. Car parking included. Dinner bookings to Trish Waters on (03) 9799 6790. Email: bookings@ hoohoo.com.au RSVP Before June 7. Please book early.

AUGUST 6-9: AWISA 2014 Exhibition. Brisbane Convention and Exhibition Centre. The Australian Woodworking Industry Suppliers Association Ltd has decided that the exhibition will move from Sydney to Brisbane next year. Inquiries about booking space: email info@awisa.com or call Geoff Holland on 0412 361 580 24: (Saturday): The Cat Goes Gold. Brisbane Hoo-Hoo Club 218 50th anniversary celebration. Fratelli Italian Ristorante, 103 Crosby Road, Albion, Brisbane. Contact 0401 312 087 or 0428 745 455 for bookings.

SEPTEMBER 3-5: WoodEXPO 13 – Albury, nsw. 11-13: WoodEXPO 13, Rotorua, NZ. World leaders in wood processing, manufacturing and new product technologies will speak at the region’s first ‘business-tobusiness’ wood industry show. The new expo will provide local companies – management as well as production staff – exposure to new technologies that can improve their own efficiencies and productive capability. Leading technology providers from Europe, North America and Asia will join with each of the main equipment and product suppliers from New Zealand and Australia. Full details on the expo, summit and technology workshops are available on www woodexpo2013.com

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

OCTOBER 11: Forest and Wood Products Australia (FWPA) AGM and research forum. Time: 8:30-10:30 am. Venue: Novotel Rockford Darling Harbour Hotel, Sydney. Inquiries to Ric Sinclair, FWPA (03) 9927 3200 or ric.sinclair@fwpa. com.au 11: Building stronger value chains – Australian timber industry seminar. Time: 10.30 am-5 pm. Venue: Novotel Rockford Darling Harbour Hotel, Sydney. Joint hosts: Forest and Wood Products Australia (FWPA); the Australian Timber Importers Federation (ATIF) and Timber Merchants and Building Material Association (TABMA). This will be the industry’s ‘must-attend’ event for 2013. Inquiries to John Halkett, ATIF (02) 9356 3826; Colin Fitzpatrick, TABMA (02) 9277 3100; Ric Sinclair, FWPA (03) 9927 3200 or Eileen Newbury, Leading Edge Events International (03) 9597 0948. Seminar sponsorship inquiries to John Halkett. 11: Australian timber industry annual gala dinner and awards presentation. Time 7:30 pm onwards. Timber and Building Material Association (TABMA) Doltone House, Pyrmont, Sydney. Pre-dinner drinks 6:30 pm. Inquiries to Colin Fitzpatrick, TABMA (02) 9277 3100 or colin@tabma.com.au

DECEMBER 4-5. Focus on improving transport and logistics in the forestry sector. It will build on the

excellent program designed by the Forest Industry Engineering Association. Visit www.foresttechevents.com

Australia’s forest, wood, pulp and paper products industry now has a stronger voice in dealings with government, the community and in key negotiations on the industry’s future, as two peak associations have merged to form a single national association. The Australian Forest Products Association (AFPA) has been formed through the merger of the Australian Plantations Products and Paper Industry Council (A3P) and the National Association of Forest Industries (NAFI). AFPA was established to cover all aspects of Australia’s forest industry: - Forest growing; - Harvest and haulage; - Sawmilling and other wood processing; - Pulp and paper processing; and - Forest product exporting. For more information on the Australian Forest Products Association (AFPA) or to enquire about membership , please call (02) 6285 3833.

ISSUE 269 | 20.05.13 | PAGE 5


INDUSTRY NEWS

Growers go bananas for teak land Elders’ timber properties easy pickings AUSTRALIA’S biggest banana grower, Mackays, has purchased listed agricultural group Elders’ timber properties Gold Tyne and Mount Ray outside Cooktown in far north Queensland for more than $10 million. The purchase of the teak tree properties, which cover 3200 ha of high quality land, is a significant market transaction, showing a discount of about 40%, reports The Australian Financial Review. Elders purchased the properties in 2007 for $16.5 million, during a frenzy of managed investment scheme-backed buying. Forestry companies purchased more than $100 million of high quality land in north Queensland during 2007. The Ark Fund, Great Southern and Elders-owned ITC Timberlands were the main buyers, contributing to what valuers at the time said were 20% premiums to market prices. Barrie Mackay said his family’s banana-growing company had been looking to buy the properties for 10 years but the prices had been unreasonable. Mr Mackay attended the auction where Elders made the

PAgE 6 | issuE 269 | 20.05.13

No longer ap-peeling .. teak properties turned over to bananas in north Queensland.

purchase. “We were there when they bought it but weren’t willing

to go higher than them,” Mr Mackay said. “We didn’t let it slip this time. I think we have

‘We didn’t let it slip this time. I think we have paid good value’ – Barrie Mackay, banana grower

paid good value.” Mackays’ purchase is part of a strategy to diversify the geography of the company’s banana-growing operations to avoid cyclones which can put entire regions out of production. It intends to grow 250 ha of bananas on the property but is limited by the amount of water available there. “Our banks are very happy,” Barrie Mackay said. “We have got a pretty good asset base and we are a well-established business and I think that made it easier for the banks.” Elders has classified forestry operations as a discontinued operation and, as such, results from them are included in their statutory profit but excluded from underlying profit. Recently Elders sold $29 million worth of Indian sandalwood projects on behalf of managed investment schemes for which Elders Forestry Management was the responsible entity. Other major timber assets have come to market including 20,000 ha of forestry in the Green Triangle of Victoria and South Australia and in southwest Western Australia, part owned by the Mirvac Group.

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


THE BUDGET

Building industry must fill the gap created by the slowdown of the resources sector Master Builders believes the priority for fiscal policy should have been to complement monetary policy by adopting a pro-business strategy.

From Page 3

agricultural budget. There was no recognition of calls for an increase in the total government spends on forestry research and development to ensure future growth, innovation and productivity. Master Builders Australia CEO Wilhelm Harnisch says the Budget lacks the business orientated productivity and tax reforms required to boost flagging business confidence and growth and to set the groundwork to build a stronger economy. He said the Budget put even more pressure on the Reserve Bank to do the heavy lifting in terms of stimulating consumer confidence and reviving the building and construction industry. “The new $24 billion investment for urban road and rail infrastructure is welcome but its impact is many years away,” Mr Harnisch said. “There are no other measures in the Budget which will impact positively on the building construction industry. Therefore, the Budget is disappointing for an industry suffering very difficult conditions. “The building and construction industry was looking for a clear strategy to improve productivity, reform the tax system and help restore business and consumer confidence. The best way for the government to address its revenue shortfalls is to ensure businesses are healthy and profitable. “To achieve the planned surplus in three years’ time the government is overly reliant on projections of solid economic growth, not a foregone conclusion given the economic headwinds.” In the current challenging economic environment,

There are few measures in the Budget which will impact positively on the building construction industry.

“The Treasurer and Reserve Bank governor have consistently stated they are looking to the building industry to fill the gap created by the slowdown of activity in the resources sector. However, there is nothing in the Budget that will help achieve this objective,” Mr Harnisch said.

Wood Protection

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

Tanalith E

A safe protection for all wood products This environmentally friendly preservative can be safely used for the treatment of timber products including those to be used for decks, handrails, outdoor furniture, as well as for council and national parks projects. Tanalith E is our water based Copper Azole formulation. It is a stable preservative providing uniform colour and is particularly suitable for the reduction of treatment processing residues. It has a lower corrosion impact on treatment plants and equipment as well as the fixings and fasteners used with treated wood products.

Contact the Australian Lonza team for full details of the Lonza value package. Phone:1300 650 636

issue 269 | 20.05.13 | Page 7


SAWMILLING

Bombala sawmill: do or die

$76m upgrade and four-fold production jump sends treated product to five states and Asia A SAWMILL at Bombala on the Monaro plateau in southern NSW refuses to stand idle while the industry fights what for some is a losing battle against the high Australian dollar, steep labour and manufacturing costs and cheap imports. “Rebuild, modernise and go high-tech or die,” could well be the motto for Koreanbased Dongwha Timbers which opened its $76 million plant earlier this month in a ceremony attended by NSW Premier Barry O’Farrell, and the Primary Industries Minister Katrina Hodgkinson. Previously trading as TASCO, the company had originally entered into a joint venture with Wilmott Forests, a managed investment scheme that had planted vast areas of pine around Bombala. Wilmott later went into receivership before the partnership could achieve its goals. With investment from the parent company and assistance from the Korean government, and then the Australian government, the company, Dongwha Timbers, has expanded the site of the old Bombala sawmill, secured a 20-year timber supply agreement from the NSW Forestry Corporation and built a modern computer controlled sawmill and timber processing plant. Managing director Bart Crawley talks about the long journey to achieve this enormous development and the employment and skills training opportunities for the local community. “By the time we’re finished, including the purchase of shares in the old sawmilling business, we will have spent just under $100 million on the Bombala site,” Mr Crawley said.

PAgE 8 | issuE 269 | 20.05.13

Tour of inspection .. Bombala mill’s Bart Crawley and Craig Lamont lead a site tour for Snowy River Mayor John Cahill, former Monaro MP Steve Whan, Bombala Mayor Bob Stewart, Bega Mayor Tony Allen and Eurobodalla Mayor Fergus Thomson.

The mill is sourcing all its resource, mostly radiata, from within a 45 km radius of Bombala, and concentrating on the production of treated timber – treated decking, structural products, sleepers and fence palings and rails. “We had a brief from the

owners to search the world for the best high-tech solutions in sawmilling machinery. Much of it was imported from Finland, manufactured there, shipped and assembled in Bombala,” Mr Crawley said. “Basically, the sawmill is an in-line process with three

‘This was a loss-making venture; if the sawmill had not been upgraded then we would have closed it down’ – Bart Crawley

Push-button .. high-tech sawmill at Bombala processes 270,000 tonnes of radita a year.

breakdown machines which break logs down to sawn boards in three steps. A highspeed unit, it can run at about 150 m a minute, which is quite important when you are processing smaller logs which seems to be the future now in sawmilling. “The machinery offers all sorts of flexibilities in cutting certainsize boards to meet the markets we are targeting through our business model.” Products are marketed predominantly in Melbourne and Sydney with orders to Adelaide, Brisbane and as far as Western Australia. Mr Crawley said the intention was to export about 15% of production to countries such as Vietnam, China and Japan. “Because our parent is a global Asian company, those markets are quite available to us and easy to set up,” he said. The whole business development at Bombala is based around the 20-year wood supply agreement to take 270,000 tonnes of wood a year. “Now there is a customer for those trees, it allows development of those plantations, more effectively, and that in itself will create new jobs. Again, sticking to its ‘do-or-die’ philosophy, the new Bombala mill has seen production jump four times above that produced at the old mill. That’s production per man increasing by four times, a vital result for manufacturing in Australia where labour costs are high and getting higher. “This was previously a lossmaking venture; if the sawmill had not been upgraded then we would have closed it down,” Bart Crawley asserted. Cont Page 9

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


SAWMILLING

World search .. the best of European sawmilling technology drives Bombala mill.

The final outcome after a long journey From Page 8

The new mill employs 90 people which Mr Crawley says has been one of the great outcomes of the new mill – the ability to secure those jobs for the local community. Bombala Mayor Bob Stewart remarked on the mill’s chequered history. “This is the final outcome after a very long journey. “There were times that we never thought we’d get the facility that was so much sought after but it all changed back a few years ago when the Dongwha people came to town.” Cr Stewart said it had been a challenge to make the plant a reality. “We’re going to forget about those negative parts and just move on and really have a great

HEAD OFFICE Custom Publishing Group Unit 2- 3986 Pacific Highway Loganholme 4129 Qld, Australia

community with the timber industry moving ahead and our agricultural sector and some Address all correspondence to tourism. PO Box 330, Hamilton Central, Qld 4007 “We couldn’t be more pleased than what’s happening here at the moment.” The former State Member dennis@industrye-news.com for Monaro Steve Whan was instrumental in the PUBLISHER development of the softwood Dennis Macready industry in Bombala. dennis@industrye-news.com Now an upper house MP, he says the 20-year timber supply agreement will assure employment and training opportunities in the shire. mAnAgIng EDITOR “We had to work really hard Jim Bowden to make sure that when wood Tel: +61 7 3266 1429 supply contracts were granted, that it stayed a condition of Mob: 0401 312 087 those contracts that it was timberandforestryenews@bigpond.com processed locally. “Otherwise we may not have ADVERTISIng seen this happen.” Tel: +61 7 3266 1429

Abbott: carbon tax will go THE Coalition would abolish the carbon tax and provide immediate and substantial relief to electricity and gas prices, Opposition leader Tony Abbott said in his reply to the Budget. Families and pensioners will also benefit by fully retaining the income tax cuts and fortnightly pension and benefit

Timber & Forestry e-news is the most authoritative and quickest deliverer of news and special features to the forest and forest products industries in Australia, New Zealand and the Asia-Pacific region. Weekly distribution is over 7,000 copies, delivered every Monday. Advertising rates are the most competitive of any industry magazine in the region. Timber&Forestry e-news hits your target market – every week, every Monday!

increases associated with the carbon tax. This will allow households to plan their futures with confidence. “This commitment is fully funded and will be offset by equivalent reductions in government spending,” Mr Abbott said.

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

timberandforestryenews@bigpond.com

Opinions expressed on Timber & Forestry e news are not necessarily the opinions of the editor, publisher or staff. We do not accept responsibility for any damage resulting from inaccuracies in editorial or advertising. The Publisher is therefore indemnified against all actions, suits, claims or damages resulting from content on this e news. Content cannot be reproduced without the prior consent of the Publisher- Custom Publishing Group.

issue 269 | 20.05.13 | Page 9


OVERSEAS NEWS

Low manufacturing costs give Arauco foothold in US market

Chilean companies move north to process wood GIANT wood products producer Arauco is the latest Chilean company to take advantage of bargain asset prices and low manufacturing costs to gain a foothold in the US market. On the wall of Charlie Kimber’s office in Arauco’s headquarters on the 14th floor of a Sanhattan skyscraper hangs a huge map of the United States. Pointing to North Carolina on the Atlantic coast, Mr Kimber traces an imaginary railway line through Georgia, Alabama, Mississippi, Louisiana and Texas. “We can use rail to reach Mexico from our mill,” says Mr Kimber, Arauco’s corporate affairs manager. “It’s a big market and there is little manufacturing there.” With annual sales of some $US4 billion, Arauco, which exports panels, mouldings, sawn timber and other wood products from Chile, Argentina and Brazil, is one of the largest forestry companies in the world. Now its sights are set on the North American market. In January, it completed the acquisition of a wood panel plant in Moncure, North Carolina, from Uniboard USA, a subsidiary of Germany’s Pfleiderer, for $US56 million. The deal makes Arauco the latest Chilean company to acquire production facilities in the US since Concha y Toro forked out more than $US238 million for California’s Fetzer Vineyards last year. ���There is a big cost advantage to shipping direct from the domestic market rather than from Brazil, Argentina or Chile,” says Mr Kimber. “We save on transportation and service costs among others.” The plant, one of the largest

PAgE 10 | issuE 269 | 20.05.13

Arauco plywood facility in Chile .. annual production capacity 353,000 cub m of radiata pine marketed under the AraucoPly brand.

of its kind in the country with 284 employees, makes medium-density fibreboard, particleboard and melamine for the flooring, furniture and cabinet-making industries in the US and Canada, adding 600,000 cub m of annual panels production to Arauco’s global capacity. Arauco, controlled by Chile’s Angelini group through its holding company Empresas Copec, is not the plant’s first Chilean owner. In 2004, at the peak of the US housing boom, the plant was acquired by ATC Panels, part of Chile-based Aconcagua Holdings. But when the bottom dropped out of the market in 2008, ATC sold the mill to Pfleiderer. The downturn in the US construction industry has cut sales of wood products and led to overcapacity in the lumber industry, which means prices for sawmills and processing plants have plummeted. Pfleiderer invested more than $US200 million in the Moncure

plant since 2008, but it cost Arauco a quarter of that amount to purchase. “As the US economy picks up and people start investing in housing again, the business will recover,” predicts Charlie Kimber. Another advantage is the plant’s low operating costs. Despite higher wages in the US compared to South America, he says manufacturing costs at Moncure are “very competitive” due to higher productivity and lower expenses on services like security and cleaning. The plant also offers synergies with Arauco’s distribution business. The US accounts for 14% of Arauco’s exports with sales of $US400 million annually, and is its second largest export market after China, which accounts for 34% of exports. Using its marketing expertise developed in South America, Arauco has established distribution channels that allow it to sell panels and mouldings

‘There is a big cost advantage to shipping direct from the domestic market rather than from Brazil, Argentina or Chile’ – Arauco chief

direct to retailers like Home Depot and Lowes. “People used to buy a new home every few years instead of fixing their old one, but in this market they prefer to do their own renovations,” says Mr Kimber. As a result, sales of doit-yourself wood cabinets and mouldings are booming. Arauco has a 25% share of moulding sales in the US and a 12% share of the panels market, which it aims to increase through Moncure that supplies 18% of the national MDF market. “We plan to add value using our product development and marketing expertise,” says Mr Kimber. Then there is the location. Close to Arauco’s US headquarters in Atlanta and forestry suppliers in the southeast, the plant is ideally positioned to export wood products to Mexico and even the Caribbean in the future, Mr Kimber says. The plant will not compete with Arauco’s Chilean exports, since the fibreboard produced in Chile is ultra-light and suitable for niche markets where weight is important, explains Mr Kimber. But it will help to diversify Arauco’s manufacturing base and mitigate the exchange rate risks inherent in exporting from South America. It also marks a departure from the company’s traditional model of integration along the production chain from forest to market. So far the news is good. In its first 45 days of operation since Arauco took over on January 15, the Moncure plant produced record sales. -Business Chile

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


INDUSTRY NEWS

EWPs that tick ALL the boxes Engineered wood products manufactured by EWPAA member companies top the list Motivated .. Queensland Women in Forest and Timber Network members getting together in Brisbane are, standing from left, Clarissa Brandt, communication manager, Timber Queensland, Alicia Olkers, Queensland manager, TABMA Australia, and Melanie Conduit, Parkside Timber, and seated, Jenni Day, Versace Timbers, Jacinta Colley, Simmonds Lumber, Debbie Payne, Tilling Timber, and Sue Ann Dunlop, CSR .

Women’s network gains strength at national meetings MEMBERS of the Queensland Women in Forest and Timber Network met in Brisbane last week to place mentoring and social dates on the calendar. The growing band of WFTN members meets bi-monthly at different locations throughout Brisbane, and on this occasion they were hosted at Versace Timbers, Virginia. Timber Queensland’s communication manager Clarissa Brandt said the meetings were an excellent way to meet other women in the industry, share experiences and understand what opportunities and pathways there were to have a successful career in the forest and timber industry. “We’ve been meeting for around a year now and at most meetings somebody makes a short presentation explaining what they do in their position and the journey they’ve taken to get there,” Clarissa said. “We’ve got foresters, accountants, sales reps and admin staff, and everyone has something to offer the group.” Clarissa said the group recognised that not all people could get to early morning

meetings so plans are afoot for a WFTN champagne high tea in August to raise funds for a women’s charity. Women who would like to find out more and join the group can contact Clarissa Brandt at clarissa@timberqueensland. com.au Twenty-three participants in the Women in Forest and Timber Network also met in Melbourne last week for the first Victoriabased meeting of the year. Speakers included Kate Carnell, CEO of Beyond Blue (former CEO of NAFI) and Denise Campbell-Burns, the first female national president of the CFMEU Pulp and Paper Workers District. These two inspirational women shared their stories of achieving success in male-dominated workplaces. Common to both their stories were the challenges of work-life balance, the importance of mentoring, work flexibility and advice confirming that it’s not just about luck for women to succeed. The WFTN is sponsored by Health Care Insurance and hosted by ForestWorks.

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

Consistent QUALITY LOWEST emissions Structurally SOUND and SAFE Wood from 100% LEGAL, CERTIFIED forests GUARANTEED to Australasian Standards JOBS security

EWPAA

guArAntEEd*

Engineered Wood Products Association of Australasia Plywood House, 3 Dunlop Street, Newstead 4006, Queensland, Australia Tel: 61 7 3250 3700 Fax: 61 7 3252 4769 Email: inbox@ewp.asn.au Web: www.ewp.asn.au

* Independently tested to the highest standard; guaranteed to comply with Australian standards; certified under JAS-ANZ accredited product certification scheme; guaranteed to be safe and to carry the designated design load; complies with the Building Code of Australia; meets safety and quality requirements accepted by unions; meets all Workplace Health & Safety requirements.

ISSUE 269 | 20.05.13 | PAGE 11


BRISBANE TRUCK SHOW

New models, new regulations rolled out at huge truck show

National regulator cuts path through the maze By ORSON WHIELS

MORE than 38,000 truck lovers swarmed over the biggest show on wheels at the Brisbane Convention Centre last week. The biennial Brisbane Truck Show, organised by the Commercial Vehicle Industry Association of Queensland, alternates with the Melbourne Truck Show. The 2013 event raised the curtain on many new trucks, including new models in some cases, as well as new configurations and upgrades on previous models. Most noticeable was the growing amount of electronic equipment and new control systems, all the way from the very smallest to the very largest truck in any range. This year was special for the Australian trucking industry with the roll out of the first national heavy vehicle regulator, responsible for regulating all vehicles in Australia over 4.5 tonnes. Previously, trucking operators had to grapple with nine different regulatory frameworks and nine registration systems. State and federal governments have agreed to establish a national heavy vehicle regulator and regulations. The NHVR is in place after two decades of lobbying by the Australian Trucking Association and other industry bodies. It now runs the national heavy vehicle accreditation scheme and performance-based standards and will gain further regulatory responsibilities after the states joining the national scheme pass enabling legislation. The chairman of the Australian Trucking Association David Simon said the national regulator had the potential to

PAgE 12 | issuE 269 | 20.05.13

Former Gloucester, NSW, log hauler Michael Betts got all the information he needed on the Mack Titan 6x4 Southern Cross series truck from Mack show girls Amorita Kluyts and Kate Aston. Mr Betts worked in the timber industry for 45 years, harvesting and transporting logs for companies such as Boral before forests in the region were closed, with the aid of conservationists, by the Wran Labor government in the early 1980s. Today, Mr Betts operates road trains to northern Australia, using mostly Kenworths and Macks. He laments leaving the timber industry: “I had many good friends in it. I wish them well in the current hard times.”

deliver $12 billion in economic gains, as well as boosting road safety. “The NHVR will cut a straight path through the maze,” he said. “Most notably, it will help local governments make better decisions about the trucks that can use their roads, which has the potential to reduce transport costs and save the economy $7 billion. The Brisbane event represented a vastly different industry than the one Australian truck manufacturers have faced for

the past 12 years. At every truck show since 2001, Australia has been just about to change or has just changed the rules governing exhaust gas emissions. The truck industry has gone from dealing with ADR 80/00 through to ADR 80/03 over a relatively short period of time and most of the energy used by truck development departments at all the manufacturers has been concentrating on new engines producing lower emissions without compromising power and productivity.

The Brisbane event represented a vastly different industry than the one Australian truck manufacturers have faced for the past 12 years

Since the introduction of ADR 80/03 back in 2010/11, however, there have been no imperatives for truck designers to meet in terms of exhaust emissions and engine design. This has given manufacturers some breathing space to look at other aspects of modern truck designs and develop different areas within their ranges. This hiatus in, what has been, an intense rush to low emission diesel engines, has given product planners and engineers time and space to work on a number of products that have been sitting on the back burner for the past decade. Market leader Isuzu, for instance, displayed an 8x4 truck for the first time at a truck show. Show visitors got the feel for how the new twin steer with load sharing suspension will affect he Australian market place. Also, Japanese truck builder Fuso released its first ecohybrid with an automated transmission. From the North American truck makers, there were several completely new models on display. Freightliner’s Coronado 114 heavy duty truck, specifically designed to suit the Australian market, really looks like an Aussie truck, using existing technology fitted to the rest of the Coronado range but in a shorter BBC. This will enable the Daimlerowned North American truck maker to go head-to-head with their rivals in the B-double market and other dimensionally restricted applications. New models come very rarely from Western Star, but with the introduction of the new 4700, the Portland, Oregon based Cont Page 13

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


BRISBANE TRUCK SHOW

Breathing space for new designs From Page 12

truck maker has now come up with a truck which should open up new sectors of the market for them. Powered by an 8.2 L Cummins ISL engine, it should have an immediate impact at the lighter end of the heavy duty market and even the heavier end of the medium duty market. New engines were on display from both Kenworth and Cat; one is an all-new engine and the other a new version of a current engine. Cummins are now offering an SCR alternative to the EGR ISX engine fitted in the heavier end of the Kenworth range. The new ISXe5 engine is offered side-by-side with the current model to give truck buyers the choice between running a truck with the need to buy the Adblue additive, but less heat rejection from the engine, and the EGR, non additive alternative. Caterpillar’s new models on show were fitted with the new Cat 13-litre engine, developed by Navistar in the US and then adapted to Australian tastes for

State manager of Scania Australia Ian Taylor (left) points out the features of the Scania Black Amber R730 special edition prime mover to Queensland timber transporter Noel Lamborne of Loganlea (right) at the Brisbane Truck Show. A star of the show, the V8-powered truck, fitted with spacious, luxurious Scania highline cab, is supplied in 6x4 configuration. The Black Amber paintwork – in dark brown metallic – features chrome detailing and badges, and matte or high-gloss black graphic accents visible from almost every angle.

Promoting Australia’s first Euro 5, road-legal multi-purpose terminal truck in Brisbane – the Ottawa 60T 6x4 – are Ivan Vondanovich, managing director of Daysworth International, Melbourne, and Inge Watson of Bauer Trader Media. Mr Vodanovich was the first to introduce ‘terminal tractors’ into Australia on a large scale. Four of the machines are operating at the Port of Portland carrying forest products from the yard to the ship-loading site, while a number of the machines are working in New Zealand. Terminal tractors have been utilised for a long time overseas but are now being accepted in Australia as an efficient alternative to the prime mover. A key feature is the rear sliding door which improves efficiency by allowing the operator to connect all of the trailer hoses and electrical leads from within the cabin. Portland is a deep-water bulk terminal strategically located between the ports of Melbourne and Adelaide and is the international gateway for the Green Triangle forest region.

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

Cat to be fitted in the latest CT 610 trucks. The biggest truck on display at the Iveco stand was one of the first production models off the Dandenong assembly line – the new-look Powerstar with Cummins ISX engine and Roadranger gearbox – specified to take the toughest conditions Australian highways can muster. For the European manufacturers there are new emission regulations coming along later this year when Euro 6 is introduced in the European Union. Development dollars have already been diverted to these concerns in the last couple of years, so there will be new models out in Europe soon – but we won’t expect to see them at this show or anytime soon. New electronic safety aids were on show from Mercedes Benz, Volvo, DAF and Scania. However, major design changes will have to wait until Australia gets a little closer to the introduction of new emission rules, expected in 2018.

Iveco hostesses Anna Luci and Jessica Franke promote the ‘lean meets grunt’ message at the Brisbane Truck Show. The flagship of the Iveco fleet, the new Powerstar 7800, showed how a heavy duty powerhouse can haul big loads, with a 140 tonne gross combination bass (GCM). Developed in Australia, the 7800 roadtrain blends an American driveline and European comfort into an Aussie-made truck.

issue 269 | 20.05.13 | Page 13


BRISBANE TRUCK SHOW

‘Brains and brawn’: high stakes challenge for six teams of apprentices at truck show BILLED as the tournament of ‘brains and brawn’, the Brisbane Truck Show Apprentice Challenge is shaping up to be one of the most intriguing games of wits ever held at the Brisbane Convention and Exhibition Centre. Six teams have been hand picked to fight it out for line honours and reputations are hanging on the line as teams from Australia’s leading manufacturers take on the task of finding and fixing as many faults on two identical Scania G440 trucks in 45 minutes.

Hosted by Brisbane Truck Show Ambassador and former Rugby League champion Shane Webcke the apprentices and crowd will be kept entertained. The question is will Scania’s best be able to lock out the competition or is the skill set of the other apprentices up to the task of working on any vehicle? Melinda Tairi takes her talents to the track, the mat and the workshop in Australia. The 25-year-old recently qualified as a diesel technician after a three-and-a-half year apprenticeship with a Scania branch in Melbourne’s outer suburbs. She is also a Nissan GT-R enthusiast with a string of track days behind her.

The apprentice challenge will be held every day of the Brisbane Truck Show with the grand final held on May 19, the final day of the Truck Show.

Fuel tax-free for air conditioners in truck sleeper cabs THE fuel used in truck sleeper cab air conditioners is now tax free, thanks to lobbying by the Australian Trucking Association. A Tax Office ruling issued this month allows trucking businesses to claim back 100% of the tax on the fuel used in these air conditioners. Trucking businesses could save up to $300 per truck each year. ATA chief executive Stuart St Clair said the ruling agreed with the ATA’s view that the fuel used in sleeper cab air conditioners was not ‘for travelling’. The ATA argued in February that the fuel used in a sleeper

Tax free .. sleeping easy in truck cabs.

cab air conditioner is used to cool the sleeper cab while the

truck is stationary, its engine is off and the driver is resting.

“We pointed out that it is not used ‘for travelling,’ which is now the crucial test for deciding if the fuel used in a truck is subject to the road user charge,” Mr St Clair said. “The tax office has come down in support of the ATA’s position. As a result, trucking businesses can now claim back all the tax on the fuel used in these air conditioners: a fuel tax credit of 38.143c per litre. “In contrast, trucking businesses can only claim 12.643c per litre in fuel tax credits on the fuel they use ‘for travelling’. This rate will fall even further on July 1.

Opportunity: new engineered product

Project seeks access to on-going timber resource ThIs engineered product is manufactured from small diameter treated true round plantation logs that would normally be chipped or destroyed. Resource cost is minimal. The production system is low capital cost and can be set up in a minimum of time and at a minimum of cost. Compared with current systems such as LVL, sawn timber etc. this product has unrivalled versatility, fire resistance, projected longevity and sustainability. This product has the ability to lower the costs of floor and wall framing in modern homes, as well as being ideal for low-cost housing The entire buildings can be erected on site using unskilled labour. The product has undergone comprehensive testing at the engineering faculty of the University of Technology Sydney under the guidance of internationally renowned timber engineer Prof. Keith Crews.

Engineered Timber Products

Loggo products have undergone comprehensive testing at the engineering faculty of the University of Technology Sydney.

PAGE 14 | ISSUE 269 | 20.05.13

The project is keen to establish a plant near a guaranteed resource. Contact: (02) 4256 4767 or email pat@loggo.com.au www.loggo.com.au

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


INDUSTRY NEWS

Industry slams state decision to cut access to ash timbers Impacts on processing, harvest and haulage business

THE Victorian Association of Forest Industries has criticised a state decision to significantly reduce, in the medium-term, the supply of forest and wood products. As a result of the 2009 bushfires, VicForests will reduce the high-quality ash wood available for the local timber manufacturing sector by 25%. “This will significantly impact local processing, harvest and haulage businesses, their employees and communities,” VAFI CEO Lisa Marty said. “It is important the local forest and wood products industry is based on a sustainable and secure wood supply so it can continue to invest, innovate and produce locally-sourced, high quality wood and paper products,” Ms Marty said. “We are committed to working with local businesses and communities and the Victorian government to adjust and to support ongoing innovation and a sustainable future for our industry. “In particular, the increased certainty provided through the state government’s Timber Industry Action Plan and amendments to the

Lisa Marty .. a difficult balance.

Demand .. the desire for high quality, beautiful furniture and flooring made from Victorian ash is one of the factors that drive the native forest industry in Victoria.

Sustainable Forest (Timber) Act is crucial to achieving this goal.” Ms Marty said the decision reflected the difficulty in balancing the impacts of the bushfires and protecting environmental values with sustainable wood supply to

industry within the 6% of Victoria’s 7.8 million ha of native forests available and suitable for wood production. She said the forest and wood products industry remained a significant employer and generator of economic activity across Victoria, and

‘This resource reduction will put further pressure on our sector, which is already trading through a prolonged high Australian dollar and a weak housing and construction market’ – Lisa Marty

this announcement would be difficult news for local businesses, families and communities. “This resource reduction will put further pressure on our sector, which is already trading through a prolonged high Australian dollar and a weak housing and construction market,” Ms Marty said. “While the next few years will be difficult, the forest and wood products industry will continue to pursue opportunities so our members can keep providing the natural, renewable and carbon storing wood products loved by Victorians.”

FWPA softwood timber survey goes online FWPA’s new statistics and economics program has launched its first service – the Softwood Timber Survey (STS). The survey tracks monthly sales volumes by product categories for Australian plantation softwood products from participating companies. There are seven major categories, with various sub categories tracked for each. Participating companies log

into the survey portal each month to upload their sales volumes. Companies can then view their figures against the aggregate for each product category and download reports. Summary aggregate data is publicly available for plantation softwood product sales volumes by year and product category dating back to 2002. “This is an important first

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

step in establishing industry statistics services and gives us an opportunity to expand the dialogue with industry about the data they want collected and how they want to use it,” said FWPA statistics and economics manager Jim Houghton said. The survey was previously managed by AFPA. With the creation of FWPA’s statistics and economics program, stakeholders agreed that moving management of the

survey to FWPA would provide the opportunity for more companies to contribute to the survey each month. Work is progressing on providing a similar service for hardwood timber products and industry production and Inventory data. Through this confidential data aggregation process, it is expected a more accurate understanding of current commercial conditions will be available.

issue 269 | 20.05.13 | Page 15


Interfor five-fold profits jump driven by US housing revival Mills modernised to meet production demand VANCOUVER forest company Interfor reported a five-fold jump in profits over its last quarter as strong lumber prices, the rampup of its rebuilt Grand Forks sawmill and new acquisitions in the US South all contributed to a record-breaking quarter for lumber production. Rising lumber prices, the result of more homes being built in the US is the main driver behind the industry’s improved performance in British Columbia. Interfor reported net income of $17.8 million, or 32c a share, compared with earnings of $3.5 million in the fourth quarter of 2012 and a loss of $4.1 million in the first quarter of 2012. Lumber production hit a record 390 million board feet in the quarter, breaking the previous high set in the third quarter of 2012, when momentum for the current lumber boom began building. “We are pleased with the strategic acquisitions and investments we made these past years and it’s gratifying that they have helped deliver these strong results,” Interfor vice-president Ric Slaco said of the company’s performance. Interfor last year completed a $27 million upgrade to its sawmill at Grand Forks, just north of the US-Canada border, about 500 km from Vancouver, and on March 1 completed the $86.6 million acquisition of three Rayonier sawmills in Georgia. Also in March, the company bought two forest tenures in the Kootenays, adding 174,000 cub m of timber

PAGE 16 | ISSUE 269 | 20.05.13

Busy .. a lift truck piles cedar planks from Interfor’s Hammond cedar division mill in Maple Ridge in notheast Vancouver.

annually to support operations at its Castlegar sawmill. Interfor is the second forest company in British Columbia to report record-breaking performance. Western Forest Products reported record earnings before interest, taxes, depreciation and amortisation of $31.9 million. In its quarterly report, Interfor states that the average lumber price in the first quarter for spruce, pine and fir – the staples of its Interior sawmills – was $US391 a thousand board feet, an improvement of $US56 over the fourth quarter of 2012. The higher prices also meant BC companies were no longer paying softwood lumber taxes, which also added to the bottom line compared to the

prices to remain higher than those recorded in comparable periods of past years. Industry analysts expect price volatility to continue in the lumber sector as the US housing market gradually recovers. But prices will be higher. “These (lumber-focused companies) are going to generate a lot of cash,” they said. They forecast that US lumber prices will hit $US500 a thousand board feet as the housing recovery kicks in and new markets like China continue to grow. – The Vancouver Sun

Indonesia extends forest moratorium

Richard Slaco .. investments deliver strong results.

first quarter of 2012, when a 15% tax was in effect. Prices have since slipped as seasonal demand slows down, and Interfor warned further weakening could occur. However, the company expects

US lumber prices tipped to hit $US500 a thousand board feet as the housing recovery kicks in and new markets like China continue to grow

INDONESIA has made a bold and courageous decision to extend the country’s forest moratorium. The decision, which aims to prevent new clearing of primary forests and peat lands for another two years, could help protect valuable forests and drive sustainable development. Enacted two years ago, Indonesia’s forest moratorium has already made some progress in improving forest management. The extension offers Indonesia a tremendous opportunity: a chance to reduce emissions, curb deforestation, and greatly strengthen forest governance in a country that holds some of the world’s most diverse ecosystems.

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


INTERNATIONAL FOCUS

Tree seed bank ‘crucial’ to save UK’s threatened native species Collection will safeguard genetic diversity of tree flora THE UK’s first national collection of tree seeds has been established, which scientists say is crucial as a growing array of pests threaten native species. Coordinated by Kew’s Millennium Seed Bank, it aims to safeguard the genetic diversity of the UK’s tree flora. The scheme will initially target 50 native species, including the common ash, which is under threat across Europe from ash dieback. The project’s funding has been provided by the People’s Postcode Lottery. “In the last 10 years, we have seen an increasing threat to our trees from many newly arrived, often very aggressive, pests and diseases,” explained Paul Smith, head of Kew’s Millennium Seed Bank. “In 2013, almost all of our favourite tree species – from oak to beech and ash – are affected.” Researchers involved in the collection will focus their efforts

Dr Paul Smith .. a growing array of pests threaten native tree species in the UK.

on 50 species, which have been selected and ranked according to a range of criteria, including conservation status, prevalence in the landscape and vulnerability to pests and diseases. “We currently don’t have such a facility, and the UK is unusual in that, where you have access to a wide range of diversity in one place,” Dr Smith told BBC News. “We send out seeds all of

the time all over the place, as well as in the UK, so it is ironic that we do not have comprehensive collections for the most important trees in our landscape.” In partnership with the Forestry Commission, the scheme will collect seeds of the prioritised species from 24 seed zones, identified by the commission, across the UK. A species will only be considered to be fully

represented in the national tree seed collection when it has been collected across its distribution or from all genetically distinct populations. Dr Smith observed: “We have looked at our native species first because they are out there in the landscape and many of them are vulnerable. “New pests and diseases have come into the UK, so there is an urgency related to that. “In terms of genetic diversity, although we have the vast majority of tree species in the seed bank, we only have one or two collections from each [species] so you are not sampling right across populations. “One thing that ash dieback has made clear is that only a subset of the UK population may have resistance, so you really need to be collecting right across the genetic spectrum in order to be able to provide a wide range of material for screening purposes.” – BBC News

‘Sharp switch’ to biomass in UK wood industry NEW statistics from the Wood Recyclers Association have revealed that woodchip produced for biomass has overtaken that produced for panel board for the “first time ever”. The annual market statistics for the year 2011-12, show that the industry saw a ‘sharp switch’ from panel board production to biomass, with figures rising by 34% from 2011 to 2012. It in part credits this to the closure of the Sonae Industrial panel board mill in Knowsley, Merseyside, which led many reprocessors to establish biomass markets for wood previously bound for Sonae.

Growth .. woodchip for biomass overtakes panel board in the UK.

The report says panel board remains the largest UK market for woodchip, but when exports are included, biomass now leads panel board for the first time ever.’

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

The statistics also show that overall output for the industry rose 5.2% on the previous year, leaving it at 2,261,000 tonnes. Output for WRA members rose by 8%, standing at 1,967,000

tonnes. The amount of woodchip reprocessors provided to UK and export markets also rose, going up 1.7% to 2,851,000 tonnes. The WRA estimates that its share of this figure grew to 85%. However, exports suffered a drop of 10%, falling by 64,000 tonnes. The WRA attributes this to a mild winter in 2011-12 and the persistent recession in the Eurozone. “Given the difficult economic circumstances, I think we can be well pleased with these figures,” chairman of WRA Andy Hill said

issue 269 | 20.05.13 | Page 17


INDUSTRY NEWS

Chemical Bill misses the mark: AFPA

Fails to remove red tape, adds to regulatory burden

THE Australian Forest Products Association is alarmed at the prospect of government forcing industry to wear more regulation and higher costs for no perceivable benefit. The passing of the agricultural and veterinary chemicals amendment bill by the lower house has set off alarm bells among a range of primary producers who share similar concerns. Chief executive Mr Ross Hampton said AFPA members included native forest managers, plantation growers, as well as wood and paper product manufacturers, who shared similar concerns to the National Farmers Federation and Crop Life Australia. “Chemical use is critical to maintaining and improving our industry’s productivity and competitiveness to meet Australia’s wood fibre and

Alarm bells: more red tape and regulations

product needs into the future,” Mr Hampton said. “AFPA and other key stakeholders have been engaged in the consultation around the development of the Bill but significant concerns have not been addressed, which turns a potentially useful reform process into a liability. “AFPA, in principle, supports chemical regulation reform

processes to improve regulation and create more certainty for chemical assessment and registration. This Bill fails to remove red tape and adds to the regulatory burden by introducing an expansive reregistration process when the regulator already had an existing process of review. “This planned process is so onerous that many chemical

manufacturers may simply choose to withdraw beneficial chemicals from the relatively small Australian market. “This is perplexing because the government sees primary industries as potentially filling the growing need for food and fibre in Asia but insists on further destroying the competitiveness of world class industries.” Mr Hampton said the Bill introduced additional tests, hurdles and regulation that did not appear to provide any clear benefit to chemical registrants and users. These were likely to increase the cost burden, increase complexity, create unnecessary barriers, duplicate existing processes, and be inefficient. AFPA has called on the government to amend this Bill in the senate to address these concerns and ensure that the regulatory regime is simplified.

07 3266 1429

PAGE 18 | ISSUE 269 | 20.05.13

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


Timber & Forestry e news is published by Custom Publishing Group. Timber & Forestry e news is a full colour e magazine emailed every Monday to Decision Makers within the Australian and New Zealand Timber and Forestry sectors. Advertising is booked with a minimum 4 week booking with discounts for 12, 24 and 48 week bookings.

RATES

12 week- 7.5% Discount 24 week- 10% Discount 48 week- 15% Discount Classified ads can be booked in a per issue basis. All advertisements link to customer websites or email address with an option for rich text (flash). BENEFITS:

DIRECT PENETRATION via email. WEEKLY opposed to monthly alternatives. NEWS that is up to date that will ensure readership. COST EFFECTIVE advertising rates.

S

Display Ads

Display Ads Minimum 4 issue booking

Rate per Issue + GST $380 $210 $210 $165 $138 $83 $203 $90

Full Page Bleed Half Page Vertical Half Page Horizontal Third Page Horizontal Quarter Page Vertical Eighth Page Front Page Third Horizonal Front Page Masthead

Size Specifications Height x Width 303mm x 216mm 254mm x 93mm 125mm x 190mm 73mm x 190mm 125mm x 93mm 60mm x 93mm 73mm x 190mm 33mm x 45mm

Classifieds

Classified Ads per week

Half Page Vertical Quarter Page Vertical Eighth Page Horizontal Full Page Bleed

$182 $120 $72 $330

220mm x 93mm 107mm x 93mm 51mm x 93mm 303mm x 216m

Extras: Video Available Video next to front cover $200 per issue. Within the magazine $165 per issue.

Artwork Specifications: Please supply all artwork as High Resolution (300dpi) Pdf’s or jpegs. Send artwork to kerri@mycustompublishing.com.au

DISPLAY DEADLINES Booking – Noon Wednesday for Monday edition. Material – Noon Thursday CLASSIFIED DEADLINES Bookings & Material – Noon Friday Terms: Account Clients- 14 days New Accounts: Payment on Booking All Classifieds- Payment on booking (Credit card preferred)

All prices quoted plus GST and based on Art being supplied. We can create artwork if required – Eighth/Quarter $44 Half $66 which will be billed if complete art is not supplied to our specifications. Video: Maximum 3 meg swf file. Due to the regularity of timber & forestry e news and the tight deadlines no customer proofs can be sent.

Advertising Sales

Banner Ads &

T: (07) 3266 1429

Sales

Classified Ad Custom Publishing Group Advertising: Tel +61 7 3266 1429 Email: Email: cancon@bigpond.net.au 1429 e: timberandforestenews@bigpond.com e: timberandforestenews@bigpond.com

Production T: 0439 417 671 ISSUE 203 || 20.05.13 12.12.11 || Page PAGE 19 15 issue 269 e: kerri@mycustompublishing.com.au

www.industrye-news.com


Issue 270 Timber and Forestry E News